## haskell-async 2.0.1.3

=== debian/changelog ===
haskell-async (2.0.1.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Patch: update base dependency of the test suite 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 15:48:34 +0200

haskell-async (2.0.1.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 13 Oct 2012 13:58:58 -0400
