=== debian/control ===
Source: haskell-async
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8.13)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-stm-dev (>> 2.2)
             , libghc-stm-dev (<< 2.5)
             , libghc-stm-prof
             , libghc-test-framework-dev
             , libghc-test-framework-hunit-dev
             , libghc-hunit-dev
Build-Depends-Indep: ghc-doc
                   , libghc-stm-doc
Standards-Version: 3.9.4
Homepage: https://github.com/simonmar/async

Package: libghc-async-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: run IO operations asynchronously and wait for their results
 This package provides a higher-level interface over
 threads, in which an (Async a) is a concurrent
 thread that will eventually deliver a value of
 type a.  The package provides ways to create
 Async computations, wait for their results, and
 cancel them.
 .
 This package contains the normal library files.

Package: libghc-async-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: run IO operations asynchronously and wait for their results; profiling libs
 This package provides a higher-level interface over
 threads, in which an (Async a) is a concurrent
 thread that will eventually deliver a value of
 type a.  The package provides ways to create
 Async computations, wait for their results, and
 cancel them.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-async-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: run IO operations asynchronously and wait for their results; documentation
 This package provides a higher-level interface over
 threads, in which an (Async a) is a concurrent
 thread that will eventually deliver a value of
 type a.  The package provides ways to create
 Async computations, wait for their results, and
 cancel them.
 .
 This package contains the documentation files.
