## haskell-async 2.0.1.4

=== debian/changelog ===
haskell-async (2.0.1.4-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 00:22:25 +0100

haskell-async (2.0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:50:15 +0200

haskell-async (2.0.1.3-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:50 +0200
