## haskell-async 2.0.1.5

=== debian/changelog ===
haskell-async (2.0.1.5-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 15:43:39 +0200
