=== debian/control ===
Source: haskell-async
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-stm-dev (>= 2.2),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof,
 libghc-hunit-dev,
 libghc-test-framework-dev,
 libghc-test-framework-hunit-dev,
Build-Depends-Indep: ghc-doc,
 libghc-stm-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/simonmar/async
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-async-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: run IO operations asynchronously and wait for their results
 This package provides a higher-level interface over
 threads, in which an (Async a) is a concurrent
 thread that will eventually deliver a value of
 type a.  The package provides ways to create
 Async computations, wait for their results, and
 cancel them.
 .
 This package contains the normal library files.

Package: libghc-async-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: run IO operations asynchronously and wait for their results; profiling libs
 This package provides a higher-level interface over
 threads, in which an (Async a) is a concurrent
 thread that will eventually deliver a value of
 type a.  The package provides ways to create
 Async computations, wait for their results, and
 cancel them.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-async-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: run IO operations asynchronously and wait for their results; documentation
 This package provides a higher-level interface over
 threads, in which an (Async a) is a concurrent
 thread that will eventually deliver a value of
 type a.  The package provides ways to create
 Async computations, wait for their results, and
 cancel them.
 .
 This package contains the documentation files.
