=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
  libghc-test-framework-hunit-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-stm-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/simonmar/async
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-async-dev
 Architecture: any
