=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: haskell-async
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-stm-dev (>= 2.2),
  libghc-stm-dev (<< 2.5),
@@ -16,10 +16,10 @@
  libghc-test-framework-hunit-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-stm-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/simonmar/async
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-async
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-async-dev
 Architecture: any
