=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-stm-dev (>= 2.2),
- libghc-stm-dev (<< 2.5),
- libghc-stm-prof,
+ libghc-hashable-dev (>= 1.1.1.0),
+ libghc-hashable-dev (<< 1.3),
+ libghc-hashable-prof,
  libghc-hunit-dev,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-stm-doc,
+ libghc-hashable-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/simonmar/async
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-async
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-async]
 
 Package: libghc-async-dev
 Architecture: any
