## haskell-async 2.2.2

=== debian/changelog ===
haskell-async (2.2.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 16:42:28 -0400

haskell-async (2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:36:20 -0400
