=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-hashable-dev (>= 1.1.1.0),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (>= 1.1.2.0),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-hunit-dev,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/simonmar/async
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-async
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-async]
