## haskell-async 2.2.4

=== debian/changelog ===
haskell-async (2.2.4-4build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:48:54 +0100

haskell-async (2.2.4-4build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 22:08:44 +0100

haskell-async (2.2.4-4) unstable; urgency=medium

  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 18:38:41 +0300

haskell-async (2.2.4-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Sun, 03 Sep 2023 19:08:41 -0400

haskell-async (2.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:51:21 -0400
