=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hashable-dev (>= 1.1.2.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-hunit-dev,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/simonmar/async
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-async
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-async]
