## haskell-async 2.2.5

=== debian/changelog ===
haskell-async (2.2.5-4) unstable; urgency=medium

  * Actually fix the Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 14:25:33 -0500

haskell-async (2.2.5-3) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 13:23:18 -0500

haskell-async (2.2.5-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:49:19 -0500

haskell-async (2.2.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Sep 2024 18:17:19 +0300
