=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-hashable-dev (>= 1.1.2.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-hunit-dev,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/simonmar/async
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-async
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-async]
